*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: Arial, sans-serif;
}

body{
    background:#d9d9d9;
}

/* HEADER */

header{
    background:#a94444;
    color:white;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 80px;
}

.logo{
    font-size:18px;
    font-weight:bold;
}

nav ul{
    display:flex;
    list-style:none;
}

nav ul li{
    margin-left:40px;
}

nav ul li a{
    color:white;
    text-decoration:none;
    font-size:14px;
}

nav ul li a:hover{
    color:#ffd6d6;
}

/* HERO */

.hero{
    width:90%;
    margin:15px auto;
    background:#d97d7d;
    text-align:center;
    padding:50px;
}

.hero .subtitulo{
    margin-bottom:20px;
    font-size:14px;
}

.hero h1{
    font-size:42px;
    margin-bottom:20px;
}

.hero p{
    margin-bottom:25px;
}

.hero button{
    background:#a94444;
    color:white;
    border:none;
    padding:12px 25px;
    cursor:pointer;
    box-shadow:0px 4px 6px rgba(0,0,0,.3);
}

.hero button:hover{
    background:#8f3838;
}

/* PRODUCTOS */

.productos{
    width:90%;
    margin:50px auto;
}

.productos h2{
    text-align:center;
    margin-bottom:40px;
    font-size:32px;
}

.contenedor-productos{
    display:flex;
    justify-content:space-between;
    gap:20px;
    flex-wrap:wrap;
}

.card{
    background:#d97d7d;
    width:280px;
    padding:15px;
}

.imagen{
    background:#e5e5e5;
    height:160px;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:15px;
}

.card h3{
    font-size:16px;
    margin-bottom:5px;
}

.card p{
    margin-bottom:15px;
}

.card button{
    display:block;
    margin:auto;
    background:#a94444;
    color:white;
    border:none;
    padding:10px 30px;
    cursor:pointer;
    box-shadow:0px 4px 6px rgba(0,0,0,.3);
}

.card button:hover{
    background:#8f3838;
}

/* FOOTER */

footer{
    background:#a94444;
    color:white;
    text-align:center;
    padding:18px;
    margin-top:50px;
    font-size:14px;
}